body {
    font-family: 'Arial', sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    padding-bottom: 20px;
}

.container {
    width: 80%;
    margin: 0 auto;
}

header {
    background-color: #00dcec;
    color: #fff;
    padding: 0px;
}

h2{
    position: start;
    margin-top: auto;
    margin-left: auto;
}
nav ul {
    list-style: none;
    padding: 0;
    text-align: right;
}

nav li {
    display: inline;
    margin-left: 20px;
}

nav a {
    text-decoration: none;
    color: #fff;
    font-weight: bold;
}

#main-content {
    background-color: #f5f5f5;
    padding: 50px 0;
}

#main-content h2 {
    color: #333;
}

#main-content p {
    color: #666;
}

.cta-button {
    display: inline-block;
    background-color: #333;
    color: #fff;
    padding: 10px 20px;
    margin-top: 20px;
    text-decoration: none;
    border-radius: 5px;
}

#scans {
    padding: 50px 0;
    background-color: #fff;
}

.scans-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.scan {
    flex: 0 0 calc(33.333% - 20px);
    box-sizing: border-box;
    text-align: center;
    margin-bottom: 40px;
}

.scan img {
    max-width: 100%;
    max-height: auto;
    margin-bottom: 1.5rem;
}
.scan h3 {
    color: #333;
}

.scan p {
    color: #666;
}

#features {
    padding: 50px 0;
    background-color: #fff;
}

.features-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.feature {
    flex: 0 0 calc(33.333% - 20px);
    box-sizing: border-box;
    text-align: center;
    margin-bottom: 40px;
}

.feature img {
    max-width: 100%;
    height: auto;
    margin-bottom: 1.5rem;
}
.feature h3 {
    color: #333;
}

.feature p {
    color: #666;
}
footer {
    background-color: #00dcec;
    color: #fff;
    text-align: center;
    margin-top: 2rem;
    padding: 1em 0;
}

.logo {
    max-width: 100%; /* Make the logo resizable */
    height: 5rem;   /* Maintain aspect ratio */
    margin-top: 20px;
}
.navbar {
    margin-top: 10rem;
    background-color: transparent;
    z-index: 9999;
    border: 0;
    font-size: 12px !important;
    line-height: 1.42857143 !important;
    letter-spacing: 4px;
    border-radius: 0;
    font-family: Montserrat, sans-serif;
    margin-bottom: 20px;
  }
  
  .navbar li a,
  .navbar .navbar-brand {
    color: rgb(5, 5, 5) !important;
  }
  
  .navbar-nav li a:hover,
  .navbar-nav li.active a {
    color: rgb(23, 8, 240) !important;
    background-color: rgb(13, 221, 228) !important;
  }
  
  .navbar-default .navbar-toggle {
    border-color: transparent;
    color: rgb(13, 221, 228) !important;
  }
  